/****** *********************** *********************** *************** *******************************
                                                        ***************
                                                        ***************

        style by INCORRIGIBLE.fr                        (OH MY 12 COLS)
  
        1       2       3       4       5       6       7       8       9       10      11      12   
        8.33%   16.66%  25%     33.33%  41.66%  58.33%  66.66%  75%     83.33%  83.33%  91.66%  100%
		80		160		240		320		400		480		560		640		720		800		880		960

                                                        ******* *******
 ****** ******* ******* ******* ******* ******* ******* ******* ******* ******* ******* ******* *******
 ****** ******* ******* ******* ******* ******* ******* ******* ******* ******* ******* ******* *******/

@import url("https://use.typekit.net/veh4jlv.css");

/*******************************************************
	CUSTOM LAYOUT & STYLES
*******************************************************/
/*****
	VARS
*****/
/*****
	GENERAL STYLING
*****/
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
html,
body {
  height: 100%;
}
body {
  font-family: 'chevin-pro', sans-serif;
  color: #222222;
  background-color: #ffffff;
  font-size: 100%;
  line-height: 1.5;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 700;
}
/*body.ffmac {	
	font-weight: 300;
	h1, h2, h3, h4, h5, h6 {
		font-weight: 600;
	} 
}*/
h1 {
  font-size: 1.5em;
  line-height: 1.25;
  margin: 1em 0 2em;
  text-transform: uppercase;
}
@media only screen and (min-width: 481px) {
  h1 {
    font-size: 2.75em;
  }
}
@media only screen and (min-width: 801px) {
  h1 {
    font-size: 3.3em;
  }
}
@media only screen and (min-width: 1025px) {
  h1 {
    font-size: 4.2em;
  }
}
@media only screen and (min-width: 1200px) {
  h1 {
    font-size: 5em;
  }
}
h2 {
  font-size: 1.6em;
  margin: 2em 0 1em;
}
h3 {
  font-size: 1.5em;
}
h4 {
  font-size: 1.4em;
}
h5 {
  font-size: 1.3em;
}
h6 {
  font-size: 1.2em;
}
small {
  font-size: .7em;
}
blockquote {
  font-family: 'IM Fell DW Pica', serif;
  font-size: 1.3em;
  font-style: italic;
  font-weight: normal !important;
}
em {
  font-family: 'Roboto Condensed', sans-serif;
}
em,
i,
.italic {
  font-style: italic;
}
strong,
b,
.bold {
  font-weight: bold;
}
a:focus {
  outline: none;
}
a {
  /*&:visited {
		color: darken(@txtColor, 10);
	}*/

}
p.links a:before,
h1 a:before {
  content: "> ";
}
a:link,
a:visited {
  color: #00ffff;
}
a:hover,
a:active,
a:focus,
.touch a {
  color: #222222;
  background-color: #00ffff;
  padding: 1em 0 1em 2em;
}
.touch a {
  padding: 1em 1em 1em 3em;
}
del {
  color: #00ffff;
}
img[src$=".gif"] {
  image-rendering: optimizeSpeed;
  image-rendering: -moz-crisp-edges;
  image-rendering: -o-crisp-edges;
  image-rendering: crisp-edges;
  image-rendering: -webkit-optimize-contrast;
  image-rendering: optimize-contrast;
  -ms-interpolation-mode: nearest-neighbor;
}
/*****
	LAYOUT
*****/
section {
  background-color: #fff;
  padding: 5em 0;
  overflow: hidden;
}
section article,
section img {
  width: 100%;
  position: relative;
  display: block;
  margin: 0 auto;
  height: auto;
}
@media only screen and (min-width: 481px) {
  section article,
  section img {
    width: 441px;
  }
}
@media only screen and (min-width: 801px) {
  section article,
  section img {
    width: 721px;
  }
}
@media only screen and (min-width: 1025px) {
  section article,
  section img {
    width: 945px;
  }
}
@media only screen and (min-width: 1200px) {
  section article,
  section img {
    width: 1120px;
  }
}
@media only screen and (min-width: 1500px) {
  section article,
  section img {
    width: 1420px;
  }
}
section#logo {
  opacity: .9;
  width: 100%;
}
@media only screen and (min-width: 481px) {
  section#logo {
    width: 80%;
  }
}
@media only screen and (min-width: 801px) {
  section#logo {
    width: 60%;
  }
}
section#logo article {
  position: absolute;
  top: 46%;
  margin: 0;
  max-width: 800px;
  cursor: pointer;
  z-index: 10;
}
@media only screen and (min-width: 481px) {
  section#logo article {
    width: 441px;
  }
}
@media only screen and (min-width: 801px) {
  section#logo article {
    width: 534px;
  }
}
@media only screen and (min-width: 1025px) {
  section#logo article {
    width: 683.3333333333333px;
  }
}
@media only screen and (min-width: 1200px) {
  section#logo article {
    width: 800px;
  }
}
@media only screen and (min-width: 1500px) {
  section#logo article {
    width: 1000px;
  }
}
section#logo img,
section#logo h1 {
  width: 125px;
  display: inline-block;
  margin: 0;
  margin-right: -4px;
  vertical-align: middle;
}
@media only screen and (min-width: 481px) {
  section#logo img,
  section#logo h1 {
    width: 50%;
  }
}
section#logo h1 {
  position: relative;
  padding-left: .7em;
}
section#logo h1 span {
  position: relative;
}
section#logo p {
  position: absolute;
  left: 66%;
  bottom: -14%;
  color: #00ffff;
}
@media only screen and (min-width: 481px) {
  section#logo p {
    left: 64%;
    bottom: 11%;
  }
}
@media only screen and (min-width: 801px) {
  section#logo p {
    left: 64%;
    bottom: 12%;
  }
}
@media only screen and (min-width: 1025px) {
  section#logo p {
    left: 64%;
    bottom: 14%;
  }
}
#incorrigible {
  position: relative;
  background: #222222 url(bg/fond3.gif) center 500px no-repeat;
  color: #fff;
  padding: 20em 0 40em;
}
#incorrigible h1 span {
  position: relative;
}
#incorrigible h1 span.line {
  display: block;
}
#bg {
  background: url('bg/slurp-small-big.gif') no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='bg/slurp-small-big.gif', sizingMethod='scale');
  -ms-filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='bg/slurp-small-big.gif', sizingMethod='scale');
  image-rendering: optimizeSpeed;
  image-rendering: -moz-crisp-edges;
  image-rendering: -o-crisp-edges;
  image-rendering: crisp-edges;
  image-rendering: -webkit-optimize-contrast;
  image-rendering: optimize-contrast;
  -ms-interpolation-mode: nearest-neighbor;
}
.touch #bg {
  position: fixed;
  top: 0;
  width: 100%;
}
p.links {
  text-align: right;
  margin: 2em 0 1em;
}
.touch p.links {
  position: relative;
  margin: 3em 0 2em;
}
#images div {
  position: relative;
  overflow: hidden;
  width: 100%;
  display: inline-block;
  vertical-align: top;
  padding: 2em 2em 0 0;
  margin: 0;
  margin-right: -4px;
}
@media only screen and (min-width: 801px) {
  #images div {
    width: 30%;
  }
}
@media only screen and (min-width: 481px) {
  #images div {
    padding: 2em 0 0 0;
  }
}
@media only screen and (min-width: 801px) {
  #images div {
    padding: 2em 2em 2em 0;
  }
}
#images div.main {
  width: 100%;
  padding: 0em 2em 2em 0;
}
@media only screen and (min-width: 801px) {
  #images div.main {
    width: 70%;
  }
}
@media only screen and (min-width: 481px) {
  #images div.main {
    padding: 0 0 2em 0;
  }
}
@media only screen and (min-width: 801px) {
  #images div.main {
    padding: 2em 0;
  }
}
#images p.links {
  margin: 1em 0;
}
#images .aside p.links {
  display: none;
}
@media only screen and (min-width: 801px) {
  #images .aside p.links {
    display: block;
  }
}
#images img {
  display: inline-block;
  width: 100%;
  margin-bottom: 2em;
}
#alert {
  display: none;
  position: fixed;
  bottom: 0;
  left: 0;
  background-color: #00ffff;
  color: #ffffff;
  width: 100%;
}
#alert h1 {
  padding-right: 1em;
  padding-left: 1em;
}
#contact {
  position: relative;
  display: table-cell;
  vertical-align: middle;
  background-color: transparent;
}
.touch #skrollr-body {
  padding-bottom: 350%;
}
/*#bg {
	position: fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	.cover('bg/favicon-source.gif');
	.crisp();
}

:lang(fr) .page_item.page-item-4:not(.current_page_item) a:hover span.text:after {
	content:"\2194  retour";
	padding-left: 10px;
}
:lang(en) .page_item.page-item-4:not(.current_page_item) a:hover span.text:after {
	content:"\2194  back";
	padding-left: 10px;
}

:lang(fr) #up:hover:after {
	content:" saute ";
}
:lang(en) #up:hover:after {
	content:" jump ";
}*/
/*******************************************************
	LESS LIBRARY
*******************************************************/
/*  GRIDS  *************** ***** ***** ***** ***********/
.container {
  position: relative;
  padding-top: 1px;
  width: 100%;
  padding: 0;
}
@media (min-width: 481px) {
  .container {
    padding: 1em;
  }
}
@media (min-width: 801px) {
  .container {
    padding: 2em;
  }
}
.bloc {
  text-align: justify;
  width: 100%;
  float: left;
  padding-right: 20px;
  padding-bottom: 20px;
}
@media only screen and (min-width: 481px) {
  .bloc {
    width: 50%;
  }
}
@media only screen and (min-width: 801px) {
  .bloc {
    width: 33.333333333333336%;
  }
}
@media only screen and (min-width: 1025px) {
  .bloc {
    width: 25%;
  }
}
@media only screen and (min-width: 1200px) {
  .bloc {
    width: 25%;
  }
}
@media only screen and (min-width: 1500px) {
  .bloc {
    width: 20%;
  }
}
/*****
	LAYOUT
*****/
.clearfix {
  zoom: 1;
}
.clearfix:after {
  display: block;
  visibility: hidden;
  height: 0;
  clear: both;
  content: ".";
}
/*****
	FORM
*****/
/*****
	SHADOWS
*****/
/*****
	ROUNDED CORNERS
*****/
/*****
	GRADIENTS
*****/
/*****
	CSS3 TRANSFORMS
*****/
/****
	COLUMNS
*****/
/*****
	MASKS
*****/
/*****
	MISC
*****/
/*****
	OPACITY
*****/
/*****
	IE HACKS
*****/
